<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Center wakes -->
  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> -16.800 </x-m>
      <y-m>  -0.874 </y-m>
      <z-m>  -0.718 </z-m>
      <heading-deg> -40 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> -16.800 </x-m>
      <y-m>   0.874 </y-m>
      <z-m>  -0.718 </z-m>
      <heading-deg> 40 </heading-deg>
    </offsets>
  </model>

  <!-- Tail  -->
  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> 10.00 </x-m>
      <y-m> -2.00 </y-m>
      <z-m> -0.10 </z-m>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> 10.00 </x-m>
      <y-m> -1.00 </y-m>
      <z-m> -0.10 </z-m>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> 10.00 </x-m>
      <y-m>  0.00 </y-m>
      <z-m> -0.10 </z-m>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> 10.00 </x-m>
      <y-m>  1.00 </y-m>
      <z-m> -0.10 </z-m>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> 10.00 </x-m>
      <y-m>  2.00 </y-m>
      <z-m> -0.10 </z-m>
    </offsets>
  </model>

  <!-- Left float -->
  <model>
    <path>floatG.xml</path>
    <offsets>
      <x-m>  -1.550 </x-m>
      <y-m> -33.989 </y-m>
      <z-m>  -0.100 </z-m>
    </offsets>
  </model>

  <!-- Right float  -->
  <model>
    <path>floatD.xml</path>
    <offsets>
      <x-m> -1.550 </x-m>
      <y-m> 33.989 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

</PropertyList>
